<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">난이도 하향</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">모든 레벨에 블록 1개 추가</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">보상 광고 {num=60}개 시청하면 획득 가능</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">보유 보상 광고: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">모든 레벨 난이도가 낮아집니다</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">모든 레벨에 블록 1개 추가</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">모든 레벨 난이도가 낮아집니다</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">보상 광고 {num=60}개 시청하면 획득 가능</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">보유 보상 광고: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
비활성화</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">테마</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">다크 모드</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">레벨을 클리어해 진행률 100%에 도달하세요</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">지우기</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">사용 중</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">사용 중</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">선택</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">선택</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">힌트</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">소소한 보상</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">현금 수령 완료
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">돼지 저금통</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">로그인</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">내역</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">아이템 사용</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">레벨 {lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">힌트</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">힌트</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">삭제</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">탈출 가능한 화살을 찾으세요.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">탈출 가능한 화살을 찾으세요.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">화살 중 아무 하나를 삭제할 수 있습니다.</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">보상</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">보상 받기 x{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">보상 받기</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">보상 받기</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">보상 받기 x{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">보상 배수 적용</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">자주 묻는 질문</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">계속하기</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">행운의 선물</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">소액 현금</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">현금 수령 완료
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">순위</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">보내기</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">기록</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">현금 인출</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">구매 복구</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">곰 저금통</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">내역</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">미션</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">버티 패스</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">보상 받기</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">3일 선물</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">광고 시청</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">수령</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">업데이트</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] 인출 [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] 인출 [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">골드 받기</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">남은 시간 03:45:45</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">모든 보상을 교환하려면 {x=50}개 레벨을 더 클리어하세요!</string>
  <!-- Common_01/com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">광고가 곧 나옵니다</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">광고 제거</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">안내</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">다시 로그인</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">네트워크 연결이 불안정합니다. 다시 로그인해 주세요.</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">축하합니다, 유저 [color=#ffe868][size=42]xxx[/size][/color] !3일 보상 패키지 구매 후 [color=#ffe868]xxx[/color] 매치 게임으로 스테이지를 클리어하세요!</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">축하합니다, 유저 [color=#ad4800][size=36]xxx[/size][/color] !격자 +1 패키지 구매 후 [color=#ad4800]xxx[/color] 매치 게임으로 스테이지를 클리어하세요!</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">축하합니다, 유저 [color=#ad4800][size=36]xxx[/size][/color] !격자 +1 패키지 구매 후 [color=#ad4800]xxx[/color] 매치 게임으로 스테이지를 클리어하세요!</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">축하합니다, 유저 [color=#ad4800][size=36]xxx[/size][/color] !격자 +1 패키지 구매 후 [color=#ad4800]xxx[/color] 매치 게임으로 스테이지를 클리어하세요!</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">축하합니다, 유저 [color=#ad4800][size=36]xxx[/size][/color] !격자 +1 패키지 구매 후 [color=#ad4800]xxx[/color] 매치 게임으로 스테이지를 클리어하세요!</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">축하합니다, [color=#71fdff]{0}[/color] 님이 [color=#96ff71]{1} [/color]달러를 인출했습니다 [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">축하합니다, [color=#71fdff]{0}[/color] 님이 [color=#96ff71]{1} [/color]달러를 인출했습니다 [color=#96ff71]{2} [/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">교환하기</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">다시 시작</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">축하합니다, [color=#dfad42]{0}[/color] 님이 [color=#90c04e]{1} [/color]달러를 인출했습니다</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">x 레벨을 달성하면 인출 기능이 열립니다</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">하트가 부족합니다</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; 하트 충전</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">부활</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">부활</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">다시 시작</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">다시 시작</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">다시 시작하면 이 레벨 진행 기록이 모두 삭제됩니다. 계속하시겠습니까?</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">부활</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">다시 시작</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">광고를 보고 현금을 두 배로 받으세요</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">이 레벨을 클리어한 뒤 보유한 모든 현금을 인출할 수 있습니다
</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">이 레벨을 통과하면 인출이 가능합니다.</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">도전 실패</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">축하합니다</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">로딩 중...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">시작</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">상점
파괴</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">순환
미로</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">항해
룰렛</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">유저:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.현금 얻는 방법 0000</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">자주 묻는 질문</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]여기에 메시지를 입력하세요[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">보내기</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">문의하기</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">보상 획득</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">보상 받기 </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">플레이어001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">레벨 보상</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">축하합니다, 아래 보상을 받을 수 있습니다</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">보상 받기</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">빠른 시작</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">로그인 버튼을 누르면 다음 약관에 동의하게 됩니다
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">그리고</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]서비스 이용 약관[/size][/url][/color]  </string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]개인정보 처리방침[/size][/url][/color]</string>
  <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">광고 테스트</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">오류 테스트</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">정수:</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">보상:</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">키:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">두 플레이어 연결 중... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">보상 받기</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">활성화</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">프리미엄</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">무료</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">타일을 없애고 다음 레벨로 진출하세요, 타일 하나당 점수 1점
</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12일 23:12:17</string>
  <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">타일을 없애고 다음 레벨로 진출하세요, 타일 하나당 점수 1점
</string>
  <!-- P14_PassView/com_passunlock.xml -->
  <string name="wyu9msxwybes2l-n7_re5l" mz="tips">필요 광고: {num=10} </string>
  <string name="wyu9msxwybes2l-n8_re5l" mz="ads">보유 광고:{num=10}</string>
  <string name="wyu9msxwybes2l-n21_ybes" mz="n21">최대</string>
  <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">해상 선물</string>
  <!-- Pack_16/com/pack_panel.xml -->
  <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
  <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
  <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
  <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
  <string name="ynjzovt4cou62-n22_d3a9" mz="n22">강제 광고를 모두 제거하고,
보상용 선택 광고는 유지합니다.</string>
  <string name="ynjzovt4cou62-n24_d3a9" mz="title2">광고 제거 패키지</string>
  <string name="ynjzovt4cou62-n27_re5l" mz="tips1">필요 광고:{num=10}</string>
  <string name="ynjzovt4cou62-n28_re5l" mz="ads">보유 광고: {num=10}</string>
  <string name="ynjzovt4cou62-n45_76m8" mz="n45">디럭스 묶음 상품</string>
  <string name="ynjzovt4cou62-n54_76m8" mz="tips2">필요 광고:{num=10}</string>
  <string name="ynjzovt4cou62-n55_76m8" mz="ads1">보유 광고:{num=10}</string>
  <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
  <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">유효 기간 10시간</string>
  <!-- Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/
Music promoted by https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">개인정보 처리방침</string>
  <!-- Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">내용</string>
  <!-- Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">부활</string>
  <string name="ig55ss7kq8uc0-n34_peww" mz="n34">부활</string>
  <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">아니요, 괜찮습니다</string>
  <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">아이템을 사용해 부활하기</string>
  <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">부활</string>
  <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">제거</string>
  <!-- Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">제거</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">제거</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">재배치</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">취소</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">방해 블록 3개를 지우고 격자 공간 75% 잠금 해제</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">방해 블록 3개를 지우고 격자 공간 75% 잠금 해제</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">이동 횟수 1회 복구, 자원 100% 유지</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">모든 블록 재배치, 성공률 +230%</string>
  <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">아이템 구매</string>
  <!-- Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">축하합니다</string>
  <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
  <!-- Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">개인정보 처리방침</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">서비스 이용 약관</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">제작자 정보</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">공식 홈페이지</string>
  <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">종료</string>
  <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">문의하기</string>
  <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">구매 내역 복구</string>
  <!-- Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">사용자 이름</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">이름을 입력하세요</string>
  <!-- Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">설정</string>
  <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
  <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">버전:{count=1.0.1}</string>
  <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">음악</string>
  <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">효과음</string>
  <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">드래그 속도</string>
  <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">부활</string>
  <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">느림</string>
  <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">빠름</string>
  <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">레벨 : Lv{lv=2}</string>
  <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">플레이어</string>
  <!-- Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">프로필</string>
  <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">변경</string>
  <!-- Signin_19/com/btn_sign.xml -->
  <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">제거</string>
  <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
  <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
  <!-- Signin_19/com_sign_in.xml -->
  <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">수령</string>
  <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">순환 미로</string>
  <!-- Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">광고 시청</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">무료 회전</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">일일 한도에 도달했습니다</string>
  <!-- Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">남은 회전 횟수: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
  <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">항해 룰렛</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">수령</string>
  <!-- ZM_AddCell_12/img_add/btn_play.xml -->
  <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">플레이</string>
  <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
  <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">교환</string>
  <string name="pxry6pctrdgq1m-n16_o08s" mz="title">광고 시청</string>
  <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
  <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">레벨 3</string>
  <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">승률 </string>
  <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">도구를 사용하면 레벨 통과 확률이 높아집니다.</string>
  <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
  <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
  <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
  <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">파워 업!</string>
  <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">플레이</string>
  <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">보유 보상 광고: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
  <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
  <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">레벨 3</string>
  <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">플레이</string>
  <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">특별 선물</string>
  <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">승률 </string>
  <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">도구를 사용하면 레벨 통과 확률이 높아집니다.</string>
  <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">준비 완료!</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">현금 인출</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">{money=$223.46} 더 모으면 인출 가능</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="8upc06ris27hv-n4_s27h" mz="title">지금
받기!</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="8upc06riuhql10-n9_n76n" mz="n9">마스터 패스</string>
  <string name="8upc06riuhql10-n10_n76n" mz="n10">무료</string>
  <!-- ZM_Petty/com/btn_confirm.xml -->
  <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">확인</string>
  <!-- ZM_Petty/com/btn_get.xml -->
  <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">인출</string>
  <!-- ZM_Petty/com/com_account.xml -->
  <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">계정 입력</string>
  <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">PayPal 계정을 입력하세요</string>
  <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">아래 PayPal 계정으로 현금을 교환할 수 있습니다.</string>
  <!-- ZM_Petty/com/com_detail.xml -->
  <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">결제 상세 내역</string>
  <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">결제 금액: {num=}</string>
  <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">결제 일자: {data=}</string>
  <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">주문 번호: {order=}</string>
  <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal: [color=#1777ff]{email=}[/color]</string>
  <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">(영업일 기준 0-{day=}일 내 지급 예정)</string>
  <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">교환하기</string>
  <!-- ZM_Petty/com/com_email.xml -->
  <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]이메일 주소[/color]</string>
  <!-- ZM_Petty/com/com_firstName.xml -->
  <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]이름[/color]</string>
  <!-- ZM_Petty/com/com_get_panel.xml -->
  <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">축하합니다!
보너스를 받았습니다.</string>
  <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10.00 달러</string>
  <!-- ZM_Petty/com/com_lastName.xml -->
  <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]성[/color]</string>
  <!-- ZM_Petty/com/com_scond_confirm.xml -->
  <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">계정 확인</string>
  <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">계정: {account=}</string>
  <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">이름: {name=}</string>
  <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">성: {name=}</string>
  <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">계정을 확인해 주세요. PayPal이 계정 안전을 보호합니다.</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="qspwcoorp44vh-n4_p44v" mz="title">수령</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="qspwcoorp44ve-n2_sebx" mz="title">클리어 미션</string>
  <string name="qspwcoorp44ve-n5_p44v" mz="title1">시간</string>
  <string name="qspwcoorp44ve-n18_n76n" mz="title2">광고 시청 횟수</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="qspwcoorp44vf-n6_p44v" mz="content_text">매치 게임 10회 플레이</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="qspwcoorp44v0-n9_pjnn" mz="title">업적</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="qspwcooruhql2-n29_fhza" mz="title">보상</string>
  <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">광고 시청으로 골드 두 배 획득</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">수령 완료</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">기록</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">광고를 보고 현금을 두 배로 받으세요</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">진행률: 38%</string>
  <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
  <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
  <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
  <string name="teoe7y8wupx737-n33_hrbw" mz="n33">다시 일어나 싸워라!</string>
  <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
  <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">보유 광고:0</string>
  <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">광고 3개 필요</string>
  <!-- store_17/com/btn_get.xml -->
  <string name="5crzgdh6txo33a-n1_sebx" mz="title">광고 30개</string>
  <!-- store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">광고 시청</string>
  <!-- store_17/com/btn_watchAd2.xml -->
  <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">광고 시청</string>
  <string name="5crzgdh6txo33d-n13_rigk" mz="title">수령</string>
  <!-- store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">{ads=10}개의 광고 필요</string>
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">비활성화</string>
  <!-- store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">컬렉션</string>
  <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">보유 광고: {num=10}</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="t6ez4dxug5ouo-n2_sebx" mz="title">수령</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="t6ez4dxuke930-n6_ke93" mz="text_have">보유 광고:0</string>
  <string name="t6ez4dxuke930-n5_ke93" mz="need_text">광고 3개 필요</string>
  <string name="t6ez4dxuke930-n8_ke93" mz="n8">선물 패키지 구매 시 3일간 보너스 지급</string>
  <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">수령</string>
  <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
  <!-- tixian/com/btn_back.xml -->
  <string name="md8tkwlztivmeh-n5_tivm" mz="n5">     이전 페이지로 돌아가기</string>
  <!-- tixian/com/btn_code.xml -->
  <string name="md8tkwlztivmeg-n9_tivm" mz="n9">코드 복사</string>
  <string name="md8tkwlztivmeg-n11_rftf" mz="n11">쇼핑하러 가기</string>
  <!-- tixian/com/btn_edit.xml -->
  <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">확인</string>
  <!-- tixian/com/btn_get.xml -->
  <string name="md8tkwlzcphly-n4_e5ji" mz="title">보상 받기 x{bet=2}</string>
  <!-- tixian/com/btn_kicket.xml -->
  <string name="md8tkwlztivmef-n5_tivm" mz="n5">보상 받기</string>
  <!-- tixian/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">광고 시청</string>
  <!-- tixian/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">요약 페이지로 이동</string>
  <!-- tixian/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">현금</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">처리 대기 중</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">계정:</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">시간:</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">상태</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">심사 중</string>
  <!-- tixian/com/com_cord_new.xml -->
  <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">현금</string>
  <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">처리 대기 중</string>
  <string name="md8tkwlz933h61-n17_n691" mz="n1">계정:</string>
  <string name="md8tkwlz933h61-n18_n691" mz="n2">시간:</string>
  <string name="md8tkwlz933h61-n19_n691" mz="n3">상태</string>
  <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
  <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">심사 중</string>
  <!-- tixian/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]이메일 주소[/color]</string>
  <!-- tixian/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]이름[/color]</string>
  <!-- tixian/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]성[/color]</string>
  <!-- tixian/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">현재 순위</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">기다릴 필요 없습니다! 대기열 1위에 오르면
자동으로 보상이 지급됩니다</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1. 광고 시청으로 [color=#ffda3c]{rank=2-5}[/color]단계 순위를 빠르게 높일 수 있습니다</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1. 광고 시청으로 [color=#ffda3c]{rank=2-5}[/color]단계 순위를 빠르게 높일 수 있습니다</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1. 광고 시청으로 [color=#feee88]{rank=2}[/color]단계 순위를 상승시켰습니다</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2. 로그인으로 [color=#feee88]{rank=2}[/color]단계 순위를 상승시켰습니다</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2. 매일 로그인하면 [color=#ffda3c]{rank=5}[/color]단계 순위가 빠르게 상승합니다 </string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2. 로그인으로 [color=#feee88]{rank=2}[/color]단계 순위를 상승시켰습니다</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3. 게임 플레이 페이지에 진입한 뒤
[color=#ffda3c]{time=2}[/color]분간 활동하면 [color=#ffda3c]{rank=2}[/color]단계 순위 상승 효과를 얻을 수 있습니다
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3. 게임 플레이 페이지에 진입한 뒤
[color=#ffda3c]{time=2}[/color]분간 활동하면 [color=#ffda3c]{rank=2}[/color]단계 순위 상승 효과를 얻을 수 있습니다
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3. 활동 미션 완료로 [color=#feee88]{rank=2}[/color]단계 순위를 상승시켰습니다
</string>
  <!-- tixian/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">주문 접수 완료. 주문 ID:</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">보상 광고 {ad=20}회 시청:</string>
  <string name="md8tkwlzes171x-n85_es17" mz="text_task">보상을 받으세요</string>
  <string name="md8tkwlzes171x-n124_j434" mz="text_payer">보상 수령 준비하기</string>
  <!-- tixian/com/com_ticket_item.xml -->
  <string name="md8tkwlztivmee-n3_tivm" mz="n3">할인
쿠폰</string>
  <!-- tixian/com/pb_bar.xml -->
  <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
  <!-- tixian/com_confirm.xml -->
  <string name="md8tkwlzut66d-n66_c2wf" mz="n22">인출하려면 모든 조건을 완료해야 합니다</string>
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">결제 완료까지 3~5영업일이 소요됩니다. 인출 기록 페이지에서 지급 상태를 확인할 수 있습니다.</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">[color=#c49f82] {account=1234567@qq.com}[/color] 계정으로 결제 처리 중
</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">결제 완료까지 3~5영업일이 소요됩니다. 인출 기록 페이지에서 지급 상태를 확인할 수 있습니다.</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">이메일 입력</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">교환 처리 안내를 위해 연락드리겠습니다.</string>
  <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">교환 규칙:</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">처리 대기: {cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">수령 조건</string>
  <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) 앱을 최신 버전으로 업데이트하세요.
(2) 계정 정보를 정확히 입력하세요. 계정 오류로 인한 인출 실패 또는 잘못된 계정 송금 책임은 본인에게 있습니다.
(3) 교환 금액을 확인하세요. 신청 후 금액 수정은 불가합니다.
(4) 교환 절차는 3영업일 내 완료됩니다.</string>
  <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">결제 완료까지 3~5영업일이 소요됩니다. 인출 기록 페이지에서 지급 상태를 확인할 수 있습니다.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">인출 대기열에서 1위가 되기 위해 대기 중입니다.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">결제 완료까지 3~5영업일이 소요됩니다. 인출 기록 페이지에서 지급 상태를 확인할 수 있습니다.</string>
  <string name="md8tkwlzut66d-n99_agfu" mz="text_title">교환하기</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">계정</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">조건</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">절차</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">완료</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">계정</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">교환</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">코드</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">계정 입력</string>
  <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Arrow Game: Beat Tap 인출을 진행하기 위해 PayPal 계정을 확인해 주세요. PayPal이 계정 안전을 보호합니다.</string>
  <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">{0}레벨을 통과해야 전액 인출 가능</string>
  <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">2레벨</string>
  <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">정보({0})</string>
  <string name="md8tkwlzut66d-n144_fzz8" mz="n144">오늘 통과한 사용자</string>
  <string name="md8tkwlzut66d-n145_fzz8" mz="n145">인당 도전 횟수</string>
  <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate3">도전자 인당 인출 금액</string>
  <string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">확인</string>
  <string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">교환하기</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">교환하기</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">완료</string>
  <string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">확인</string>
  <string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">확인</string>
  <string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">현금 인출</string>
  <string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">인출 한도 유효 기간 만료까지 남은 시간</string>
  <string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">인출 한도가 만료되었습니다. 광고 시청으로 잠금 해제하세요.</string>
  <string name="md8tkwlzut66d-n274_uzne" mz="n274">조건 1: 수령하기 </string>
  <string name="md8tkwlzut66d-n328_tivm" mz="n328">할인
쿠폰</string>
  <string name="md8tkwlzut66d-n331_tivm" mz="n331">수령 코드</string>
  <string name="md8tkwlzut66d-n332_tivm" mz="lab_code">수령 코드</string>
  <string name="md8tkwlzut66d-n337_tivm" mz="n337">코드 교환 방법 안내</string>
  <string name="md8tkwlzut66d-n338_tivm" mz="n338">1. 코드 복사
2. 문의하기 클릭
3. 이메일로 코드와 계정 정보 제출</string>
  <string name="md8tkwlzut66d-n341_tivm" mz="n341">아래에 코드가 준비되었습니다</string>
  <string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">보유 광고: {0}/{1}</string>
  <string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">확인</string>
  <string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
  <string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
  <!-- tixian/com_record.xml -->
  <string name="md8tkwlzw3axa-n6_fl5d" mz="n6">기록 없음</string>
  <string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">기록</string>
  <!-- tixian/com_redeem_code.xml -->
  <string name="md8tkwlzrftfel-n1_rftf" mz="text_title">코드</string>
  <string name="md8tkwlzrftfel-n12_rftf" mz="n12">할인
쿠폰</string>
  <string name="md8tkwlzrftfel-n15_rftf" mz="n15">수령 코드</string>
  <string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">수령 코드</string>
  <string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">쇼핑하러 가기</string>
  <string name="md8tkwlzrftfel-n20_rftf" mz="n20">코드 교환 방법 안내</string>
  <string name="md8tkwlzrftfel-n21_rftf" mz="n21">1. 프로모션 코드를 복사합니다.
2. 몰 버튼을 클릭합니다.
3. 몰 상품 선택 후 결제 페이지에서 프로모션 코드를 입력합니다.</string>
  <string name="md8tkwlzrftfel-n23_rftf" mz="n23">아래에 코드가 준비되었습니다</string>
  <!-- tixian/com_regulation.xml -->
  <string name="md8tkwlzghqt2-n3_ghqt" mz="n3">
인출은 다중 검증 절차가 필요하므로 지급 기간이 다소 길어질 수 있습니다. 조금만 기다려 주십시오.

정상적인 경우 한 달 내 지급되며, 한 달 이상 미지급 시 고객센터 페이스북으로 문의하세요: 
</string>
  <string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
  <string name="md8tkwlzghqt2-n16_sms1" mz="n16">규칙</string>
  <!-- tixian/com_saveing/btn_confirm.xml -->
  <string name="md8tkwlzlsax1y-n10_dpcj" mz="title">보상 받기 </string>
  <!-- tixian/com_saveing/btn_getcash.xml -->
  <string name="md8tkwlzupx71u-n7_dpcj" mz="title">보상 받기 </string>
  <!-- tixian/com_saveing/btn_top.xml -->
  <string name="md8tkwlzupx71r-n6_upx7" mz="text_type">초보자</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">초보자</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">숙련자</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">마스터</string>
  <!-- tixian/com_saveingpot.xml -->
  <string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12일 23:12:12111111</string>
  <string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1. 광고 한 편 시청 시 XXX 달러 적립 </string>
  <string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2. X회 현금 인출 시 X달러 캐시백 지급.</string>
  <string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">바로가기</string>
  <string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">이벤트 종료 전 목표를 달성하지 못하면
{num=0}장의 티켓이 소멸됩니다.
</string>
  <string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">확인</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">확인</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">완료</string>
  <string name="md8tkwlzupx71p-n36_lsax" mz="text_title">계정</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">계정</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">계정</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">완료</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">완료</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">교환</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">코드</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">조건</string>
  <string name="md8tkwlzupx71p-n53_lsax" mz="n22">인출하려면 모든 조건을 완료해야 합니다</string>
  <string name="md8tkwlzupx71p-n72_lsax" mz="n72">축하합니다</string>
  <string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
  <string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">90일간 최대 200달러 획득 가능</string>
  <string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">이메일을 남겨주시면 기프트 카드 교환 코드를 발급해 드립니다</string>
  <string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Arrow Game: Beat Tap 인출 진행을 위해 이메일을 확인해 주세요. 기프트 카드 교환 코드를 입력하신 메일로 발송해 드립니다</string>
  <string name="md8tkwlzupx71p-n100_dpcj" mz="n100">교환용 기프트 카드 정보</string>
  <string name="md8tkwlzupx71p-n105_dpcj" mz="n1">기프트 카드</string>
  <string name="md8tkwlzupx71p-n106_dpcj" mz="n00">계정</string>
  <string name="md8tkwlzupx71p-n163_tivm" mz="n163">할인
쿠폰</string>
  <string name="md8tkwlzupx71p-n166_tivm" mz="n166">수령 코드</string>
  <string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">수령 코드</string>
  <string name="md8tkwlzupx71p-n171_tivm" mz="n171">코드 교환 방법 안내</string>
  <string name="md8tkwlzupx71p-n172_tivm" mz="n172">1. 코드 복사
2. 문의하기 클릭
3. 이메일로 코드와 계정 정보 제출</string>
  <string name="md8tkwlzupx71p-n174_tivm" mz="n174">아래에 코드가 준비되었습니다</string>
  <string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">확인</string>
  <!-- tixian/com_step/btn_change.xml -->
  <string name="md8tkwlzif1e6-n9_if1e" mz="n9">수정</string>
  <!-- tixian/com_step/com_info.xml -->
  <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
  <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
  <!-- tixian/level_btn.xml -->
  <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">2레벨</string>
  <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">1레벨</string>
  <string name="md8tkwlzfzz843-n18_933h" mz="text_level2">3레벨</string>
  <string name="md8tkwlzfzz843-n12_fzz8" mz="n12">잠금 해제 대기 중</string>
</resources>